# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = qt6-multimedia-ffmpeg
pkgbase = qt6-multimedia
xdata = pkgtype=split
pkgver = 6.7.2-1
pkgdesc = FFMpeg backend for qt6-multimedia
url = https://www.qt.io
builddate = 1719360700
packager = Tuxcore <dev@tuxcore.org>
size = 525277
arch = x86_64
license = GPL3
license = LGPL3
license = FDL
license = custom
provides = qt6-multimedia-backend
depend = ffmpeg
depend = gcc-libs
depend = glibc
depend = libglvnd
depend = libx11
depend = libxext
depend = libxrandr
depend = qt6-base
depend = qt6-multimedia
makedepend = cmake
makedepend = ffmpeg
makedepend = git
makedepend = gst-plugins-base
makedepend = libxrandr
makedepend = ninja
makedepend = qt6-declarative
makedepend = qt6-quick3d
makedepend = qt6-shadertools
